Bug 708956 - as7: Implement resource-config reading
as7: Implement resource-config reading
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: jon3-sprint1 as7-plugin 715334
  Show dependency treegraph
 
Reported: 2011-05-30 05:29 EDT by Heiko W. Rupp
Modified: 2012-02-07 14:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:24:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-05-30 05:29:53 EDT
Finally implement / fix reading of attributes into <resource-configs>

This BZ talks about the generic case. Providing the <resource-config> is up to the individual subsystems
Comment 1 Heiko W. Rupp 2011-06-01 08:15:26 EDT
Major work including some unit tests has been done in 8c3c91b3f8ec9bf187f77dd2ba1e5e67d6572eaa
Comment 2 Heiko W. Rupp 2011-06-20 11:03:52 EDT
Testing can be implicitly done by looking at various config tabs and checking if the data is correct.
Comment 3 Mike Foley 2011-06-27 15:49:50 EDT
build #159 of RHQ 4.1 I was able to discover and import EAP6/AS7.  Information on the configuration tabs looks correct.
Comment 4 Mike Foley 2012-02-07 14:24:15 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.